.b__footer {
    background: #546540;
    background-image: url(/images/footer-left.png), url(/images/footer-right.png);
    background-position: 0 100%, 100% 100%;
    background-repeat: no-repeat;
    color: #fff;
    font-size: 20px;
    line-height: 36px;
    padding-bottom: 20px;
}

.b__footer h5{
    color: #fff;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px;
    margin-bottom: 40px;
}
.b__footer p {
    font-size: 16px;
}
.b__footer a {
    color: #fff;
    padding: 0;
    display: inline;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 36px;
}
.b__footer .footer-bottom {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px;
}

.form-contact-us .form-control {
    border-radius: 0;
    padding: 14px 16px;
    height: 52px;
}
.form-contact-us .btn {
    background-color: #ba853d;
    border-radius: 0;
    color: #FFF;
    height: 52px;
}
@media screen and (max-width: 800px) {
    .b__footer .b__footer--top .b__logo--ft {
        text-align: center;
    }
    .b__footer .b__footer--top ul {
        width: 100%;
        max-width: 100%;
        padding: 0;
        margin-top: 10px;
    }
}

/*---------- end footer css ----------*/

